* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&display=swap');
body{
    font-family: 'Lato', sans-serif !important;
    
}

/*------ Sessão Principal Inicial ------*/
#carouselExampleIndicators{
    width: 100%;
}
.bannerCarrossel{
    height: 440px;
    background: url("img/empresas/BannerDesk.webp");
    background-position: left top;
    background-repeat: no-repeat !important;
    background-size: cover;
}
.bannerCarrossel2{
    height: 440px;
    background: url("img/empresas/BannerDesk2.webp");
    background-position: left top;
    background-repeat: no-repeat !important;
    background-size: cover;
}
.bannerCarrossel3{
    height: 440px;
    background: url("img/empresas/BannerDesk3.webp");
    background-position: left top;
    background-repeat: no-repeat !important;
    background-size: cover;
}
.sessaoPrincipal{
    background: rgb(24 169 245);
    min-height: 300px;
}
.secprincipal{
    display: flex;
    width: 100%;
    min-height: 420px;
    padding-top: 0 !important;
}
.imgCartaoEmpresa{
    width: 100%;
    max-width: 440px;
    position: absolute;
    top: -40px;
    z-index: 999;
}
.soliciteCartaospan{
    font-size: 14px;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.5px;
    border-radius: 50px;
    background: rgb(18,132,118,1);
    width: fit-content;
    color: rgb(255, 255, 255);
    padding: 4px 8px;
}
.TituloEmpresas{
    color: rgb(255, 255, 255);
    font-size: 30px;
    font-weight: 400;
    line-height: 126.7%;
}
.subtituloEmbarqueJaEmpresas{
    color: rgb(255, 255, 255);
    font-size: 18px;
    font-weight: 400;
    line-height: 126.7%;
   margin-top: 22px;
}
.campoCtaPrincipal{
    margin: 32px 0;
}
.ctaSecPrincipalEmpresas{
    padding: 15.735px 26.974px;
    border-radius: 8px;
    text-align: center;
    background: rgb(24 169 245);
    color: rgb(255, 255, 255);
    padding: 15px 26px;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    line-height: 26.974px;
}
.ctaSecPrincipalEmpresas:hover{
    text-decoration: none;
    background: rgb(24 169 245);
    color: rgb(255, 255, 255);
}
.campoTexto1{
    position: absolute;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    z-index: 999;
    max-width: 500px;
}
.divImg{
    position: relative;
}


/*---------Segunda Sessão beneficios----------*/
.sessaoBeneficios{
    background: rgb(255, 255, 255);
}
.sessaoBEmbarqueja{
     position: relative;
     min-height: 280px;
}
.beneficiosCartao{
    display: flex;
    width: 100%;
    position: absolute;
    top: -30px;
    border-radius: 16px;
    background: rgb(255, 255, 255);
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.12);
    z-index: 9999;
}
.itemBeneficio{
    margin: 24px;
    max-width: 343px;
}
.itemBeneficio2{
    margin: 24px 8px;
    max-width: 343px;
}
.titulobeneficio{
    color: rgb(7,18,112,1);
    font-size: 20px;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: 0.5px;
    margin: 16px 0;
}
.textoBeneficio{
    color: rgb(112,112,112,1);
    font-size: 16px;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: 0.5px;
    margin: 0;
}
@media(max-width: 990px){
    .sessaoBEmbarqueja {
        display: flex;
        justify-content: center;
        min-height: 800px;
    }
    .beneficiosCartao{
        flex-direction: column;
        top: -80px;
    }
    .itemBeneficio2{
        margin: 24px;
    }
}
/*----Terceira sessão informações para empresas-----*/
.oqueEoEmbarqueja{
    background: rgb(255, 255, 255);
    padding: 30px 0;
}
.oqueEColIMG{
    display: flex;
    justify-content: right;
}
.oqueEColIMG img{
    width: 100%;
}
.Infoempresas{
    color: rgb(72,98,132,1);
    font-size: 32px;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: 0.5px;
    margin: 20px 0;
}
.textinfoempresas{
    color: rgba(140,162,192,1);
    font-size: 16px;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: 0.5px;
    max-width: 440px;
}
.campoInfo{
    align-items: center;
}
.cartaoEmbarqueja{
    max-width: 460px;
}
@media(max-width: 990px){
    .Infoempresas{
        font-size: 24px;
    }
}
/*------Sessão 3 Campo Infográfico ------*/
.scroll-container {
    width: 100%;
    height: 440px;
    overflow-x: scroll;
    margin: 2rem 0;
    overflow: hidden;
}
.content {
    width: 2000px;
    height: 100%;
    background-color: #ffffff; 
}
.infografico{
    height: 400px
}
.scroll-container {
    position: relative;
    overflow-x: auto;
    white-space: nowrap;
}
.contentzl {
    display: inline-block;
}
.scroll-left, .scroll-right {
    transform: none;
    padding: 8px;
    background-color: #fff;
    border: none;
    cursor: pointer;
    border: 2px solid #008FFF;
    border-radius: 50%;
    display: flex;
    margin: 4px;
}
.ctaSecPrincipalEmpresas img{
    max-width: 22px;
    margin-left: 8px;
}
.scrollxsection{
    width: 100%;
    max-width: 200px;
    display: flex;
    justify-content: left;
    align-items: center;
}
/* Estiliza a barra de rolagem */
.scroll-container::-webkit-scrollbar {
    width: 8px; /* Largura da barra de rolagem */
}
/* Estiliza o trilho da barra de rolagem */
.scroll-container::-webkit-scrollbar-track {
    background-color: #f1f1f1; /* Cor de fundo do trilho */
}
/* Estiliza o polegar (a parte que você arrasta) da barra de rolagem */
.scroll-container::-webkit-scrollbar-thumb {
    background-color: #888; /* Cor do polegar */
    border-radius: 6px; /* Borda arredondada do polegar */
}
/* Estiliza o polegar quando passar o mouse por cima dele */
.scroll-container::-webkit-scrollbar-thumb:hover {
    background-color: #555; /* Cor do polegar quando hover */
}


/*------Sessão 4 Simplifique-------*/
.simplifique{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 120px 0;
    flex-direction: column;
}
.tituloSimplifique{
    color: rgb(7,18,112,1);
    font-size: 32px;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: 0.5px;
    margin-bottom: 48px;
    text-align: center;
    max-width: 580px;
}
.ctaSimplifique{
    padding: 15.735px 35px;
    border-radius: 8px;
    text-align: center;
    background: rgb(0,143,255,1);
    padding: 15px 26px;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    line-height: 26.974px;
    color: rgb(255,255,255);
}
.ctaSimplifique:hover{
    background: rgb(0, 109, 192);
    color: rgb(255, 255, 255);
    text-decoration: none;
}


/*-----medias queries-----*/
@media(max-width: 990px){
    .tituloSimplifique{
        font-size: 24px;
    }
}
@media(min-width: 991px){
    .imgCartaoEmbarqueJaMob{
        display: none;
    }
    .campoTexto1{
        top: 18%;
    }
}
@media(max-width: 990px){
    .secprincipal{
        flex-direction: column;
    }
    .campoImgCartao{
        position: static;
        height: 275px;
        width: 332px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .TituloEmpresas{
        font-size: 24px;
    }
    .divImg{
        display: none;
    }.imgCartaoEmbarqueJaMob{
        display: block;
        width: 100%;
    }
    .campoCtaPrincipal {
        display: flex;
        justify-content: center;
        text-align: center;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .ctaSecPrincipalEmpresas{
        padding: 12px 12px;
    }
    .imgCartaoEmpresa{
        top: -120px;
        max-width: 320px;
    }
    .divDecorativa{
        top: 0%;
    }
    .campoTexto1{
        bottom: 15% !important;
    }
    .bannerCarrossel{
        background-position: left;
    }
    .bannerCarrossel2{
        background-position: left;
    }
    .bannerCarrossel3{
        background-position: left;
    }
    .beneficiosCartao {
        position: static;
    }
    .carousel-control-prev,.carousel-control-next{
        display: none !important;
    }
}
@media(max-width: 690px){
    .bannerCarrossel{
        background: url("img/empresas/bannerMobile.webp");
        background-position: left;
        height: 600px;
    }
    .bannerCarrossel2{
        background: url("img/empresas/bannerMobile2.webp");
        background-position: center;
        height: 600px;
    }
    .bannerCarrossel3{
        background: url("img/empresas/bannerMobile3.webp");
        background-position: left;
        height: 600px;
    }
    .subtituloEmbarqueJaEmpresas{ display: none;}
    .secprincipal{
        display: flex;
        width: 100%;
        min-height: 600px;
        padding-top: 0 !important;
    }
    .TituloEmpresas{
        font-size: 22px;
    }
    .campoTexto1{
      margin: 0 16px;
     
    }
}
@media(min-width: 1600px){
    .campoTexto1{
        top: 20%;
    }
    .bannerCarrossel{
        height: 440px;
        background: url("img/empresas/BannerWidescreen.webp");
        background-position: left;
        background-repeat: no-repeat !important;
        background-size: cover;
    }
    .bannerCarrossel2{
        height: 440px;
        background: url("img/empresas/BannerWidescree2.webp");
        background-position: left;
        background-repeat: no-repeat !important;
        background-size: cover;
    }
    .bannerCarrossel3{
        height: 440px;
        background: url("img/empresas/BannerWidescreen3.webp");
        background-position: left;
        background-repeat: no-repeat !important;
        background-size: cover;
    }
}
